.login-part {
  max-width: 530px;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  padding: 30px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  margin: 0 auto;

  .icone {
    width: 60px;
    height: 60px;
    background: #16243e;
    border: 1px solid #465981;
    border-radius: 50%;
    min-width: 50px;
    display: flex;
    align-items: center;
    font-size: 38px;
    justify-content: center;
    margin: 0 auto 30px;

    i {
      background: linear-gradient(180deg, rgba(94, 135, 213, 1) 0%, rgba(48, 80, 145, 1) 50%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
    }
  }
}

.login-part .page-title-heading {
  text-align: center;
  margin-bottom: 20px;
}

.login-part .btn-box {
  text-align: right;
  position: relative;
  z-index: 1;
}

.login-part .btn-box a {
  font-weight: 500;
  color: var(--rv-white);
  text-decoration: underline;
}

.login-part .btn-box a:hover {
  color: var(--rv-primary);
}

.login-part .btn-box .button {
  padding-top: 30px;
  text-align: center;
}

.login-part .btn-box .button .btn {
  margin: 0 auto;
}

.login-part .checkinputs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.login-part .checkinputs .fc-lebal {
  display: flex;
  align-items: center;
  margin: 5px;
  position: relative;
}

.login-part .checkinputs .fc-lebal .form-check-label {
  padding: 10px;
  border: 1px solid #2a3644;
  border-radius: 5px;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}

.login-part .checkinputs .fc-lebal input[type=radio] {
  position: absolute;
  left: 8px;
  margin: 0;
}

.login-part .form-control:not([type=button], [type=chackbox], [type=radio]) {
  display: block;
  width: 100%;
  background-color: #fff;
  outline: none;
  padding: 10px 15px;
}

.login-part .form-control:focus {
  box-shadow: none;
}

.login-part .form-group {
  margin-bottom: 20px;
}

.login-part .form-group.passinput {
  position: relative;
}

.login-part .form-group.passinput .toggle-password {
  position: absolute;
  right: 2px;
  cursor: pointer;
  bottom: 0;
  width: 50px;
  opacity: 0.5;
  display: flex;
  justify-content: center;
  height: 46px;
  align-items: center;
}

.login-part .form-group.passinput .toggle-password.show {
  opacity: 1;
}

.login-part .form-group.passinput .toggle-password.show i::before {
  content: "\f33f";
}

.login-part input:not([type=radio]) {
  width: 100%;
}

.login-part .mb-25 {
  margin-bottom: 25px;
}